#texto{
    font-size: 100%;
    font-family: Verdana;
    text-align: center;
    position: absolute;

}

#env{
    width: 7%; 
    height: 4%; 
    position: absolute; 
    top: 2%; 
    right: 3%; 
    background-color: rgb(168, 241, 174);
}

#env:hover{

    background: rgb(209, 99, 99);

}
#env:active{
    font-size: 120%;
    background-color: rgb(229, 241, 116);
}
